mscorlib 2.0.0.0 System.ValueType System.Collections.Generic.IEnumerator<T> To be added. To be added.
- Property
  T To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0